BBG Bugs - Bug #2645

sisa plafon medical tidak sesuai untuk medical remaining nya

03/18/2024 11:37 AM - Muhammad Bintar

Status: Closed

Priority: High

Assignee: M Azid Wahyudi
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/18/2024
03/25/2024
0%

0.00 hour
2.00 hours

Description

dear tim developer mohon support nya untuk pengecekan pada contoh employee 00000244 plafon remaining nya tidak sesuai.

Terlampir laporan dari karyawan yang data plafond medical rawat jalan masih belum sesuai A.n Gusman ( 00000244 ) Mohon

segera di solve ya.

-Pengajuan reimburse bulan Jan 2024 - 538.000 - Req Id = 67713 -Pengajuan reimburse bulan Maret 2024 - 380.000 - Req Id =

68570

History

#1 - 03/20/2024 03:02 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 04/01/2024 03:16 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
Dear Masbin ,, udah bisa di tes ya

package :

bizproc (OnMethod)
custparam (WFMEDGETPLAFORI)

makasih

#3 - 04/17/2024 10:53 AM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

okeh sudah dideploy ke client

03/26/2025
